<?php

    global $statement, $db , $page , $tpl , $c;

    $listing = new listing( core::$i->mode );
 
    if( $listing->items ){

        $tpl->assign(array(
            'listing' => $listing
        ));
        
    
    } else $statement->set('empty');
    
    admin::$i->on();

?>